{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abseil-cpp-devel/abseil-cpp-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_abseil-cpp-devel_install",
            "desc": "测试软件包 abseil-cpp-devel 是否能够成功安装。"
        },
        {
            "name": "test_abseil-cpp-devel_present",
            "desc": "测试系统是否已经安装了 abseil-cpp-devel 软件包或其关键组件。"
        },
        {
            "name": "test_abseil-cpp-devel_uninstall",
            "desc": "测试软件包 abseil-cpp-devel 能否被正确卸载。"
        }
    ]
}